API referenceTikTok Business

GET /api/v1/accounts/{id}/tiktok-business/hashtags

Recommended hashtags for a keyword (/business/hashtag/suggestion/): 10 hashtags, exact matches first, then by number of posts (without suggestions TikTok returns the keyword with postCount 0)

GET
/api/v1/accounts/{id}/tiktok-business/hashtags

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Account id

Query Parameters

keyword?string

Keyword (required)

language?string

Keyword language, e.g. en, es, pt-BR (default en)

Response Body

{accountId, platform, hashtags}

application/json
  1. response
accountId?string
platform?string
hashtags?array<>
Example Request
curl -X GET 'https://example.com/api/v1/accounts/string/tiktok-business/hashtags'
Example Response
{  "accountId": "string",  "platform": "string",  "hashtags": [    {      "name": "string",      "postCount": 0    }  ]}